{
    attributes = (
        {
            columnName = "REC_ID"; 
            externalType = NUMBER; 
            name = recId; 
            valueClassName = NSNumber; 
            valueType = i; 
        }, 
        {
            columnName = "reste_recouvrer"; 
            externalType = NUMBER; 
            name = resteRecouvrer; 
            precision = 12; 
            scale = 2; 
            valueClassName = NSDecimalNumber; 
            valueType = B; 
        }
    ); 
    attributesUsedForLocking = (recId); 
    className = "org.cocktail.maracuja.server.metier.EORecetteResteRecouvrer"; 
    classProperties = (resteRecouvrer); 
    externalName = "maracuja.V_recette_reste_recouvrer"; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {
        "_clientClassPropertyNames" = (resteRecouvrer); 
        "_javaClientClassName" = "org.cocktail.maracuja.client.metier.EORecetteResteRecouvrer"; 
    }; 
    name = RecetteResteRecouvrer; 
    primaryKeyAttributes = (recId); 
}
